#' myfunc
#'
#' @description Prints output to console indicating who ran the function.
#'
#' @details \code{myfunc()} simply prints a possessive statement to the console indicating who ran the function.
#'
#' @param who_ran A string containing the name of the person running \code{myfunc()}.
#'
#' @return Output in the console.
#'
#' @examples
#' myfunc('Jacob')
#'
#' @export
myfunc <- function(who_ran) {
  cat(paste0(who_ran, "'s function output"), '\n')
}
